<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{86759FE4-2015-44E2-B200-2BFFB6304232}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>PMSUI</RootNamespace>
    <AssemblyName>PMSUI</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CasunCommon, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Dlls\CasunCommon.dll</HintPath>
    </Reference>
    <Reference Include="Pms.Common, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Dlls\Pms.Common.dll</HintPath>
    </Reference>
    <Reference Include="PmsCoreDB, Version=1.0.3.2, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Dlls\PmsCoreDB.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CasunUILib.cs" />
    <Compile Include="CDBSettingMiddle.cs" />
    <Compile Include="DBHelperMiddle.cs" />
    <Compile Include="EPermissionLevel.cs" />
    <Compile Include="Config\CConfigManager.cs" />
    <Compile Include="Config\CFormHelp.cs" />
    <Compile Include="UI\主界面\MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\主界面\MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\模板设置\CBehaviorForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\模板设置\CBehaviorForm.Designer.cs">
      <DependentUpon>CBehaviorForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\模板设置\CStepTemplateForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\模板设置\CStepTemplateForm.Designer.cs">
      <DependentUpon>CStepTemplateForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\库位管理\CWarehouseTypeForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\库位管理\CWarehouseTypeForm.Designer.cs">
      <DependentUpon>CWarehouseTypeForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\模板设置\CBookTemplateForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\模板设置\CBookTemplateForm.Designer.cs">
      <DependentUpon>CBookTemplateForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\异常处理\CSystemResetForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\异常处理\CSystemResetForm.Designer.cs">
      <DependentUpon>CSystemResetForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\异常处理\CTaskExceptionHandling.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\异常处理\CTaskExceptionHandling.Designer.cs">
      <DependentUpon>CTaskExceptionHandling.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\库位管理\CStationIDRelatedForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\库位管理\CStationIDRelatedForm.Designer.cs">
      <DependentUpon>CStationIDRelatedForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\用户管理\PermissionSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\用户管理\PermissionSettingForm.Designer.cs">
      <DependentUpon>PermissionSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\界面设置\DisplayLanguageForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\界面设置\DisplayLanguageForm.Designer.cs">
      <DependentUpon>DisplayLanguageForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\界面设置\DisplaySettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\界面设置\DisplaySettingForm.Designer.cs">
      <DependentUpon>DisplaySettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="CFormColumnManager.cs" />
    <Compile Include="CLanguageManager.cs" />
    <Compile Include="UI\库位管理\CWMSSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\库位管理\CWMSSettingForm.Designer.cs">
      <DependentUpon>CWMSSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\界面设置\CMenuSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\界面设置\CMenuSettingForm.Designer.cs">
      <DependentUpon>CMenuSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\数据查询\HistoryDataForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\数据查询\HistoryDataForm.Designer.cs">
      <DependentUpon>HistoryDataForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\数据查询\HistoryDataForm2_Task.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\数据查询\HistoryDataForm2_Task.Designer.cs">
      <DependentUpon>HistoryDataForm2_Task.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\数据查询\HistoryDataForm3_Step.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\数据查询\HistoryDataForm3_Step.Designer.cs">
      <DependentUpon>HistoryDataForm3_Step.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\主界面\PromptForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\主界面\PromptForm.Designer.cs">
      <DependentUpon>PromptForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\TreeViewEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="UI\用户管理\UserSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\用户管理\UserSettingForm.Designer.cs">
      <DependentUpon>UserSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\登录验证\CLoginForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\登录验证\CLoginForm.Designer.cs">
      <DependentUpon>CLoginForm.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="UI\主界面\MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\模板设置\CBehaviorForm.resx">
      <DependentUpon>CBehaviorForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\模板设置\CStepTemplateForm.resx">
      <DependentUpon>CStepTemplateForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\库位管理\CWarehouseTypeForm.resx">
      <DependentUpon>CWarehouseTypeForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\模板设置\CBookTemplateForm.resx">
      <DependentUpon>CBookTemplateForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\异常处理\CSystemResetForm.resx">
      <DependentUpon>CSystemResetForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\异常处理\CTaskExceptionHandling.resx">
      <DependentUpon>CTaskExceptionHandling.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\库位管理\CStationIDRelatedForm.resx">
      <DependentUpon>CStationIDRelatedForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\用户管理\PermissionSettingForm.resx">
      <DependentUpon>PermissionSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\界面设置\DisplayLanguageForm.resx">
      <DependentUpon>DisplayLanguageForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\界面设置\DisplaySettingForm.resx">
      <DependentUpon>DisplaySettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\库位管理\CWMSSettingForm.resx">
      <DependentUpon>CWMSSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\界面设置\CMenuSettingForm.resx">
      <DependentUpon>CMenuSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\数据查询\HistoryDataForm.resx">
      <DependentUpon>HistoryDataForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\数据查询\HistoryDataForm2_Task.resx">
      <DependentUpon>HistoryDataForm2_Task.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\数据查询\HistoryDataForm3_Step.resx">
      <DependentUpon>HistoryDataForm3_Step.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\主界面\PromptForm.resx">
      <DependentUpon>PromptForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="UI\用户管理\UserSettingForm.resx">
      <DependentUpon>UserSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\登录验证\CLoginForm.resx">
      <DependentUpon>CLoginForm.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\DataSources\PmsCoreDB.Model.PMS_bas_Behavior.datasource" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>